/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "Copyright (c) 2005-2022 Zykloid Software.\nAll Rights Reserved.";
CFBundleGetInfoString = "Posterino 3.11.12 (3124), Copyright (c) 2005-2022 Zykloid Software.";
